[exterior]

[Car0]
Object = Ex2100\Ex2110Tc.csv
Length = 19.75
Axles = -6, 6
 
[Car1]
Object = Ex2100\Ex2120M2.csv
Length = 19.75
Axles = -6, 6

[Car2]
Object = Ex2100\Ex2130M.csv
Length = 19.75
Axles = -6, 6

[Car3]
Object = Ex2100\Ex2140T.csv
Length = 19.75
Axles = -6, 6

[Car4]
Object = Ex2100\Ex2150M2.csv
Length = 19.75
Axles = -6, 6

[Car5]
Object = Ex2100\Ex2160M1.csv
Length = 19.75
Axles = -6, 6

[Car6]
Object = Ex2100\Ex2170T.csv
Length = 19.75
Axles = -6, 6

[Car7]
Object = Ex2100\Ex2180M2.csv
Length = 19.75
Axles = -6, 6

[Car8]
Object = Ex2100\Ex2190M.csv
Length = 19.75
Axles = -6, 6

[Car9]
Object = Ex2100\Ex2100Tc2.csv
Length = 19.75
Axles = -6, 6